.pict1 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict2 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict3 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/3.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict4 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/4.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict5 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/5.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict6 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/6.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict7 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/7.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict8 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/8.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict9 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/9.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict10 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/10.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict11 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/11.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict12 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/12.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict13 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/13.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict14 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/14.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict15 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/15.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict16 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/16.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict17 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/17.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict18 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/18.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict19 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/19.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict20 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/20.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict21 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/21.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict22 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/22.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict23 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/23.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict24 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/24.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pict25 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(guidance/pictures/25.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
